--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: parse_mbox
comment: 
- !ruby/struct:SM::Flow::P 
  body: The RMail::Mailbox module contains a few methods that are useful for working with mailboxes.
constants: []

full_name: RMail::Mailbox
includes: []

instance_methods: []

name: Mailbox
superclass: 
